// These fields are the result of the time calculation when all available actual values are respected.
// They are represented in the Gantt chart as colored bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Plan" and "Actual Values" inspector panes.

"property.expectedEarlyStartDate"                           = "Erwarteter frühester Start";
"property.expectedEarlyStartDate.short"                     = "Erw. früh. Start";
"property.expectedEarlyStartDate.description"               = "»Erwarteter frühester Start« enthält das Datum, an dem ein Vorgang zum frühesten Zeitpunkt beginnen kann, basierend auf den frühesten Endterminen der Vorgänger- und Nachfolgervorgänge sowie anderen zeitlichen Einschränkungen.";

"property.expectedLateStartDate"                            = "Erwarteter spätester Start";
"property.expectedLateStartDate.short"                      = "Erw. spät. Start";
"property.expectedLateStartDate.description"                = "»Erwarteter spätester Start« enthält das Datum, an dem ein Vorgang zum spätesten Zeitpunkt beginnen muss, ohne das Ende des Projekts zu verzögern.";

"property.expectedEarlyEndDate"                             = "Erwartetes frühestes Ende";
"property.expectedEarlyEndDate.short"                       = "Erw. früh. Ende";
"property.expectedEarlyEndDate.description"                 = "»Erwartetes frühestes Ende« enthält das Datum, an dem ein Vorgang zum frühesten Zeitpunkt beendet sein kann, basierend auf den frühesten Anfangsterminen der Vorgänger- und Nachfolgervorgänge sowie anderen zeitlichen Einschränkungen.";

"property.expectedLateEndDate"                              = "Erwartetes spätestes Ende";
"property.expectedLateEndDate.short"                        = "Erw. spät. Ende";
"property.expectedLateEndDate.description"                  = "»Erwartetes spätestes Ende« enthält das Datum, an dem ein Vorgang zum spätesten Zeitpunkt beendet sein darf, ohne das Ende des Projekts zu verzögern.";

"property.expectedStartDate"                                = "Erwarteter Start";
"property.expectedStartDate.short"                          = "Erw. Start";
"property.expectedStartDate.description"                    = "»Erwarteter Start« enthält das Datum, zu dem der wirkliche Start des Vorgangs erwartet wird. Ist ein wirklicher Start bekannt, ist dieser Wert für »Erwarteter Start« maßgebend.";

"property.expectedEndDate"                                  = "Erwartetes Ende";
"property.expectedEndDate.short"                            = "Erw. Ende";
"property.expectedEndDate.description"                      = "»Erwartetes Ende« enthält das Datum, zu dem das wirkliche Ende des Vorgangs erwartet wird. Ist ein wirkliches Ende bekannt, ist dieser Wert für »Erwartetes Ende« maßgebend.";

"property.expectedDateRange"                                = "Erwartete Spanne";
"property.expectedDateRange.short"                          = "Erw. Spanne";
"property.expectedDateRange.description"                    = "»Erwartete Spanne« definiert den Zeitbereich zwischen erwartetem Start und erwartetem Ende.";

"property.expectedWork"                                     = "Erwartete Arbeit";
"property.expectedWork.short"                               = "Erw. Arbeit";
"property.expectedWork.description"                         = "»Erwartete Arbeit« enthält den erwarteten Wert für die Gesamtarbeit, die für einen Vorgang aufgewendet wird.";

"property.expectedWorkOvertime"                             = "Erwartete Mehrarbeit";
"property.expectedWorkOvertime.short"                       = "Erw. Mehrarbeit";
"property.expectedWorkOvertime.description"                 = "»Erwartete Mehrarbeit« enthält den erwarteten Wert für die Mehrarbeit, die für einen Vorgang aufgewendet wird.";

"property.expectedMaximumPossibleWork"                      = "Erwartete maximal mögliche Arbeit";
"property.expectedMaximumPossibleWork.short"                = "Erw. max. mögl. Arbeit";
"property.expectedMaximumPossibleWork.description"          = "»Erwartete maximal mögliche Arbeit« enthält den Wert für die maximal mögliche Arbeit, die für einen Vorgang aufgewendet werden kann.";

"property.expectedUtilization"                              = "Erwartete Auslastung";
"property.expectedUtilization.short"                        = "Erw. Auslastung";
"property.expectedUtilization.description"                  = "»Erwartete Auslastung« enthält das erwartete Verhältnis von geleisteter Arbeit zu der zwischen Start- und Enddatum möglichen Arbeit.";

"property.expectedElapsedDuration"                          = "Erwartete verstrichene Dauer";
"property.expectedElapsedDuration.short"                    = "Erw. verstr. Dauer";
"property.expectedElapsedDuration.description"              = "»Erwartete verstrichene Dauer« bezeichnet die Zeitspanne zwischen dem erwarteten »Start« und »Ende«. Diese Dauer wird in Kalendereinheiten angegeben und ist unabhängig von arbeitsfreien Zeiten.";

"property.expectedDuration"                                 = "Erwartete Dauer";
"property.expectedDuration.short"                           = "Erw. Dauer";
"property.expectedDuration.description"                     = "»Erwartete Dauer« bezeichnet die Zeitspanne für Arbeit zwischen dem erwarteten »Start« und »Ende«. Arbeitsfreie Zeiten werden hierbei berücksichtigt.";

"property.expectedOverallocatedWork"                        = "Erwartete zu viel zugeteilte Arbeit";
"property.expectedOverallocatedWork.short"                  = "Erw. zu viel zug. Arbeit";
"property.expectedOverallocatedWork.description"            = "»Erwartete zu viel zugeteilte Arbeit« ist die zugewiesene Mehrarbeit, die über die maximal mögliche Arbeit hinaus geht.";

"property.expectedUnallocatedWork"                          = "Erwartete nicht zugeteilte Arbeit";
"property.expectedUnallocatedWork.short"                    = "Erw. nicht zug. Arbeit";
"property.expectedUnallocatedWork.description"              = "»Erwartete nicht zugeteilte Arbeit« ist die Differenz der maximal möglichen Arbeit und der bereits zugewiesenen Arbeit.";